uuid: 3d30bbbb-096e-42ca-b95e-94fdea051be1
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: ED57FmT-0m4efG4QVnJlhznN7NzcWmnw4t4MH2D1YuM
id: given
label: Given
locked: false
pattern: g
